<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabela</title>
</head>
<body>
    <table>
        <thead>
            
                <th>Nome</th>
            
                <th> Curso</th>
            
                <th> Categoria</th>
            
                <th> Tipo</th>
            
        </thead>
        <tbody>
            
                <tr>
                    
                        <td>Cristiano Vieira</td>
                    
                        <td> Formação Node.js</td>
                    
                        <td> Node.js</td>
                    
                        <td> 2</td>
                    
                </tr>
            
                <tr>
                    
                        <td>Jonny De Bruce</td>
                    
                        <td> Formação React.js</td>
                    
                        <td> React.js</td>
                    
                        <td> 3</td>
                    
                </tr>
            
                <tr>
                    
                        <td>Creak a Zoid</td>
                    
                        <td> Formação Angular</td>
                    
                        <td> Angula</td>
                    
                        <td> 1</td>
                    
                </tr>
            
        </tbody>
    </table>
</body>
</html>